@charset "utf-8";
/* CSS Document */

body{
  font-family:Arial,Verdana,Tahoma;
  background: #fff;
  font-size:12px;
	font-weight:normal;
	line-height:22px;
color:#242424;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link, a:visited {
	font-family:Arial,Verdana,Tahoma;
	color: #414141;
	text-decoration: none;
}
a:hover, a:active {
	font-family:Arial,Verdana,Tahoma;
	color: #166ab5;
	text-decoration: none;
}
.titlebar{
	background-color:#3b5998;
  height: 100px;
  width: auto;
  color: #FFF;
}
.txt12Wh{
	font: 11px Arial,Verdana,Tahoma;
	color: #333;
	}
	
.txttitle {
  font-size: 18px;
  text-shadow: 4px 4px 4px #cad7dd; 
  color:#060;
 }
 .txttitle3 {
  font-size: 18px;
  text-shadow: 4px 4px 4px #cad7dd; 
  color:#1e7db9;
 }
  .txttitle-head {
	font: 21px Futura;
	color: #1e7db9;
	
}
.txt-header {
	font: 20px Futura;
	color:#333;
}
 .whitefont {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.whitefont a:link, a:visited {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.whitefont a:hover, a:active {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.txt-brown {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#4687ca;
}
a.txt-brown:link, a.txt-brown:visited  {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#655b4a;
}

a.txt-brown:hover, a.txt-brown:active {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	}
	
	
	.overview-title{
	color:#000;
	font-weight:bold;
}

a.overview-title, a.overview-title:visited  {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#655b4a;
}

a.txt-brown:hover, a.txt-brown:active {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	}
	.style_black {
	color: #000000;
	font-size: 12px;
	font-decoration:none;
	text-decoration:none;
}
a.style_black:link {color:black;text-decoration:none}    
a.style_black:visited {color:black;text-decoration:none}    
a.style_black:hover{color:black;text-decoration:none}  
a.style_black:active {color:black;text-decoration:none} 
.pic-table
{
	
	background:#fff url(../images/bg.png) no-repeat top center ;	
}

.txt-blue-title {
	color:#2484dd;
	font:18px Arial, Tahoma, Helvetica;
}
.txt-blue {
	color:#274272; 
	font-size:14px;
}

/*tooltip*/
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid #c0a562;
/*border:none;*/
padding: 5px;
background-color: #f3edd4;
visibility: hidden;
z-index: 1000;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
color:#333;
line-height:18px;
font-size:11px;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 1001;
visibility: hidden;
}
.txt-brown2 {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#4687ca;
}
a.txt-brown2:link, a.txt-brown2:visited  {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#4687ca;
}

a.txt-brown2:hover, a.txt-brown2:active {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	}
	
.txt-link {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#F00;
}
a.txt-link:link, a.txt-link:visited  {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#F00;
}

a.txt-link:hover, a.txt-link:active {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	}	
	 
	